<?xml version="1.0"?>
<?mso-application progid="Excel.Sheet"?>
<Workbook xmlns="urn:schemas-microsoft-com:office:spreadsheet"
 xmlns:o="urn:schemas-microsoft-com:office:office"
 xmlns:x="urn:schemas-microsoft-com:office:excel"
 xmlns:ss="urn:schemas-microsoft-com:office:spreadsheet"
 xmlns:html="http://www.w3.org/TR/REC-html40">
 <DocumentProperties xmlns="urn:schemas-microsoft-com:office:office">
  <Author>LG</Author>
  <LastAuthor>LG</LastAuthor>
  <Created>2021-07-22T14:24:59Z</Created>
  <LastSaved>2021-07-22T14:28:11Z</LastSaved>
  <Version>12.00</Version>
 </DocumentProperties>
 <ExcelWorkbook xmlns="urn:schemas-microsoft-com:office:excel">
  <WindowHeight>7950</WindowHeight>
  <WindowWidth>20055</WindowWidth>
  <WindowTopX>240</WindowTopX>
  <WindowTopY>60</WindowTopY>
  <ProtectStructure>False</ProtectStructure>
  <ProtectWindows>False</ProtectWindows>
 </ExcelWorkbook>
 <Styles>
  <Style ss:ID="Default" ss:Name="Normal">
   <Alignment ss:Vertical="Bottom"/>
   <Borders/>
   <Font ss:FontName="Calibri" x:Family="Swiss" ss:Size="11" ss:Color="#000000"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="s62">
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#FAC090"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#FAC090"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#FAC090"/>
   </Borders>
   <Font ss:FontName="Calibri" x:Family="Swiss" ss:Size="11" ss:Color="#FFFFFF"
    ss:Bold="1"/>
   <Interior ss:Color="#F79646" ss:Pattern="Solid"/>
  </Style>
  <Style ss:ID="s63">
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#FAC090"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#FAC090"/>
   </Borders>
   <Font ss:FontName="Calibri" x:Family="Swiss" ss:Size="11" ss:Color="#FFFFFF"
    ss:Bold="1"/>
   <Interior ss:Color="#F79646" ss:Pattern="Solid"/>
   <NumberFormat/>
  </Style>
  <Style ss:ID="s64">
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#FAC090"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#FAC090"/>
   </Borders>
   <Font ss:FontName="Calibri" x:Family="Swiss" ss:Size="11" ss:Color="#FFFFFF"
    ss:Bold="1"/>
   <Interior ss:Color="#F79646" ss:Pattern="Solid"/>
  </Style>
  <Style ss:ID="s65">
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#FAC090"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#FAC090"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#FAC090"/>
   </Borders>
   <Font ss:FontName="Calibri" x:Family="Swiss" ss:Size="11" ss:Color="#FFFFFF"
    ss:Bold="1"/>
   <Interior ss:Color="#F79646" ss:Pattern="Solid"/>
  </Style>
  <Style ss:ID="s66">
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#FAC090"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#FAC090"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#FAC090"/>
   </Borders>
   <Font ss:FontName="Calibri" x:Family="Swiss" ss:Size="11" ss:Color="#000000"/>
   <Interior ss:Color="#FDE9D9" ss:Pattern="Solid"/>
   <NumberFormat/>
  </Style>
  <Style ss:ID="s67">
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#FAC090"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#FAC090"/>
   </Borders>
   <Font ss:FontName="Calibri" x:Family="Swiss" ss:Size="11" ss:Color="#000000"/>
   <Interior ss:Color="#FDE9D9" ss:Pattern="Solid"/>
   <NumberFormat/>
  </Style>
  <Style ss:ID="s68">
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#FAC090"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#FAC090"/>
   </Borders>
   <Font ss:FontName="Calibri" x:Family="Swiss" ss:Size="11" ss:Color="#000000"/>
   <Interior ss:Color="#FDE9D9" ss:Pattern="Solid"/>
  </Style>
  <Style ss:ID="s69">
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#FAC090"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#FAC090"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#FAC090"/>
   </Borders>
   <Font ss:FontName="Calibri" x:Family="Swiss" ss:Size="11" ss:Color="#000000"/>
   <Interior ss:Color="#FDE9D9" ss:Pattern="Solid"/>
   <NumberFormat/>
  </Style>
  <Style ss:ID="s70">
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#FAC090"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#FAC090"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#FAC090"/>
   </Borders>
   <Font ss:FontName="Calibri" x:Family="Swiss" ss:Size="11" ss:Color="#000000"/>
   <NumberFormat/>
  </Style>
  <Style ss:ID="s71">
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#FAC090"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#FAC090"/>
   </Borders>
   <Font ss:FontName="Calibri" x:Family="Swiss" ss:Size="11" ss:Color="#000000"/>
   <NumberFormat/>
  </Style>
  <Style ss:ID="s72">
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#FAC090"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#FAC090"/>
   </Borders>
   <Font ss:FontName="Calibri" x:Family="Swiss" ss:Size="11" ss:Color="#000000"/>
  </Style>
  <Style ss:ID="s73">
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#FAC090"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#FAC090"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#FAC090"/>
   </Borders>
   <Font ss:FontName="Calibri" x:Family="Swiss" ss:Size="11" ss:Color="#000000"/>
   <NumberFormat/>
  </Style>
 </Styles>
 <Worksheet ss:Name="Plan3">
  <Table ss:ExpandedColumnCount="9" ss:ExpandedRowCount="5" x:FullColumns="1"
   x:FullRows="1" ss:DefaultRowHeight="15">
   <Row>
    <Cell ss:StyleID="s62"><Data ss:Type="String">QTD_TRANSFERENCIA</Data></Cell>
    <Cell ss:StyleID="s63"><Data ss:Type="String">GRUPO</Data></Cell>
    <Cell ss:StyleID="s63"><Data ss:Type="String">CODIGO</Data></Cell>
    <Cell ss:StyleID="s63"><Data ss:Type="String">DESCRICAO</Data></Cell>
    <Cell ss:StyleID="s63"><Data ss:Type="String">SALDO</Data></Cell>
    <Cell ss:StyleID="s64"><Data ss:Type="String">APLICAÇÃO</Data></Cell>
    <Cell ss:StyleID="s64"><Data ss:Type="String">REF_FAB1</Data></Cell>
    <Cell ss:StyleID="s64"><Data ss:Type="String">REF_FAB2</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="String">PROCEDENCIA</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s66"><Data ss:Type="Number">2</Data></Cell>
    <Cell ss:StyleID="s67"><Data ss:Type="String">010</Data></Cell>
    <Cell ss:StyleID="s67"><Data ss:Type="String">0100091</Data></Cell>
    <Cell ss:StyleID="s67"><Data ss:Type="String">ANEIS SEG. STD MAZDA 2.5                                    </Data></Cell>
    <Cell ss:StyleID="s68"><Data ss:Type="Number">7</Data></Cell>
    <Cell ss:StyleID="s67"><Data ss:Type="String">MAZDA 2.5(TAKAO)                                                                                    </Data></Cell>
    <Cell ss:StyleID="s67"><Data ss:Type="String">GOOP=ASMA25D/ST</Data></Cell>
    <Cell ss:StyleID="s67"><Data ss:Type="String">               </Data></Cell>
    <Cell ss:StyleID="s69"><Data ss:Type="String"> </Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s70"><Data ss:Type="Number">2</Data></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">010</Data></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">0100210</Data></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">BRONZINA FIXA 0,25 MAZDA 2.5                                </Data></Cell>
    <Cell ss:StyleID="s72"><Data ss:Type="Number">8</Data></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">MAZDA 2.5                         *                                                                 </Data></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">ISAPA=20383    </Data></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">PERFE=328M025  </Data></Cell>
    <Cell ss:StyleID="s73"><Data ss:Type="String"> </Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s66"><Data ss:Type="Number">2</Data></Cell>
    <Cell ss:StyleID="s67"><Data ss:Type="String">010</Data></Cell>
    <Cell ss:StyleID="s67"><Data ss:Type="String">0100280</Data></Cell>
    <Cell ss:StyleID="s67"><Data ss:Type="String">BRONZINA FIXA 0,75 2.2                                      </Data></Cell>
    <Cell ss:StyleID="s68"><Data ss:Type="Number">6</Data></Cell>
    <Cell ss:StyleID="s67"><Data ss:Type="String">2.2/SPORTAGE/MAZDA 2.2     K       KKY                                        I                     </Data></Cell>
    <Cell ss:StyleID="s67"><Data ss:Type="String">GOOP=BCK22/075 </Data></Cell>
    <Cell ss:StyleID="s67"><Data ss:Type="String">ISAPA=22491    </Data></Cell>
    <Cell ss:StyleID="s69"><Data ss:Type="String"> </Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s70"><Data ss:Type="Number">2</Data></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">010</Data></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">0100440</Data></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">ARRUELA ENCOSTO 0,50 2.2                                    </Data></Cell>
    <Cell ss:StyleID="s72"><Data ss:Type="Number">14</Data></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">BESTA 2.2                   I       W                                          K                    </Data></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">ISAPA=22489    </Data></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">               </Data></Cell>
    <Cell ss:StyleID="s73"><Data ss:Type="String"> </Data></Cell>
   </Row>
  </Table>
  <WorksheetOptions xmlns="urn:schemas-microsoft-com:office:excel">
   <PageSetup>
    <Header x:Margin="0.31496062000000002"/>
    <Footer x:Margin="0.31496062000000002"/>
    <PageMargins x:Bottom="0.78740157499999996" x:Left="0.511811024"
     x:Right="0.511811024" x:Top="0.78740157499999996"/>
   </PageSetup>
   <Selected/>
   <Panes>
    <Pane>
     <Number>3</Number>
     <RangeSelection>R1C1:R5C9</RangeSelection>
    </Pane>
   </Panes>
   <ProtectObjects>False</ProtectObjects>
   <ProtectScenarios>False</ProtectScenarios>
  </WorksheetOptions>
 </Worksheet>
</Workbook>
